html {
    font-family: "Roboto";
    font-size: 1.1em;
}

a { text-decoration: underline; }
a:hover { text-decoration: none; }

section .row {
    break-inside: avoid;
}

.bg-primary,
.badge-primary {
    background-color: #465b9c !important;
}

.text-primary {
    color:  #465b9c !important;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "EB Garamond";
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 800;
}
h4, h5, h6 {
    font-weight: 600;
}

.progress-bar.bg-primary {
    background-color: #212529 !important;
}